body {
	background: linear-gradient(to right, #777777, #76839b);
	margin: 25px;
}

input {
	font-size: 200%;
	border-radius: 25px;
	padding: 10px;
	width: 240px;
	background: #cfcfcf;
	border: 10px;
	text-align: right;
}

button {
	background: #adb5c3;
	border-radius: 10px;
	width: 50px;
	padding: 5px;
	margin: 5px;
	box-shadow: 3px 3px #6a6a6a;
	border: 0px;
}

button:active {
	box-shadow: 0px 0px;
	transform: translate(3px, 3px);
}

#enter {width: 250px}

.calculator {
	background: #3c3c3c;
	width: 270px;
	padding: 15px;
	border-radius: 15px;
	margin: 0 auto;
	text-align: center;
}
